@import url(font/siyuan.css);

html, body {

	font-size: 16px;

	color:#666;

	margin: 0px;

	padding: 0px;

	text-decoration: none;

	font-family:"siyuan",airal;

	background: #fff;

	-webkit-text-size-adjust: none;

}

a,a:focus,a:active {color: #1d61c4;	text-decoration: none;outline: 0px none;}

td,th {

    white-space:nowrap; /* 自适应宽度*/

    word-break:keep-all; /* 避免长单词截断，保持全部 */

	border:solid #b7b7b7 1px;

	text-align:center;

	white-space:pre-line;

    word-break:break-all !important;

	word-wrap:break-word !important;

	display:table-cell;

	vertical-align:middle !important;

	white-space: normal !important;

	height:auto;

	vertical-align:text-top;

	padding:2px 2px 0 2px;

	display: table-cell;

}

.m30{margin-top: 30px;}

.m15{margin-top: 15px;}

.m45{margin-top: 45px;}

.p60{padding: 60px 0;}

h1,h2,h3,h4{margin:0;padding:0;}

a:hover,a:active{text-decoration: none;}

ul,dl,dl dd{padding:0;margin:0;}

ul li{list-style:none;}

.fl{float:left;}

.fr{float:right}

.ct{text-align: center;}

.clear{clear:both;}

div{padding:0;margin:0;}

.w100{width:100%;overflow:hidden;}

.w1200{width:1200px;margin:0 auto;}

.swiper-container {width: 100%;height: 100%;}

.top{background: url(../images/top.jpg)no-repeat center top;line-height: 40px;height: 40px;}

.top .w1200 ul{width: 375px;display: flex;}

.top span,.top a{color: #fff;font-size: 14px;}

.top li{display: flex;  justify-content: center;  align-items: center;margin-left: 15px;}

.top li img{margin-right: 7px;}

.swiper-slide {text-align: center;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;	-webkit-align-items: center;align-items: center;}

.logo{float:left;width: 248px;height:100px;line-height: 100px;}

.logo img{ vertical-align: middle;}

.nbanner{height: 300px;}

.nbanner{display: flex;  justify-content: center;  align-items: center;}

.nbanner span{display: block;color: #0066cb;font-size: 32px;line-height: 72px;}

.nbanner span::after{content: '';display: block;width: 128px;height: 2px;background-color: #0066cb;}

.nbanner abbr{font-size: 18px;color: #333;line-height: 26px;width: 320px;display: block;margin-top: 18px;text-shadow: #fff 2px 0 0, #fff 0 2px 0, #fff -2px 0 0, #fff 0 -2px 0;}

.menu{float:right;width:670px;height:61px;position: relative;}

.menu ul{display: flex;display:-webkit-flex;justify-content: space-between;-webkit-justify-content:space-between;}

.menu ul li {font-size:18px;height: 74px;line-height:97px; vertical-align: middle;}

.menu ul li a{color:#333;font-size: 16px;}

.menu ul li.active,.menu ul li:hover{border-bottom:2px solid #0066cb;}

.menu ul li.active a,.menu ul li:hover a{color:#0066cb;font-weight: bold;}

.menu ul li:hover .submenu{display: block;}

.submenu{position: absolute;z-index:999;background: #0059a9;padding:0 20px;display: none;}

.submenu ul{display: block !important;}

.submenu ul li{height:50px;line-height:50px;display: block;text-align: center;overflow: hidden;}

.submenu ul li a{color:#fff;display: block;width:100%;}

.submenu ul li:hover{border-bottom: none;}

.submenu ul li:hover a{display: block;color:#fff !important;}

.menu ul li.active .submenu ul li a,.menu ul li:hover .submenu ul li a{color:#fff !important;}



.banner img{width:100%;}

/* index */

.index_pro{background: url(../images/pro_bg.jpg)no-repeat left top;}

.index_pro span{font-size: 36px;color: #333;display: block;text-align: center;}

.index_pro span::after{display: block;content: '';width: 50px;height: 3px;background-color: #0066cb;margin: 17px auto;}

.index_pro abbr h1{color: #666;display: block;font-size: 16px;text-align: center;font-weight: normal;}

.index_pro ul{display: flex;justify-content: space-between;width: 100%;flex-wrap: wrap;margin-top: 37px;}

.index_pro ul li{width: 378px;height: 280px;background-color: #fff;margin-bottom: 20px;position:relative;}

.index_pro ul li .pimg{width: 100%;height: 100%;position: relative;display: flex;  justify-content: center;  align-items: center;}

.index_pro ul li .pimg img{max-width: 100%;max-height: 100%;display: block;margin: 0 auto;}

.index_pro ul li .text{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 102, 203, 0.8);opacity: 0;transition: 0.5s;}

.index_pro ul li .text p a{font-size: 16px;color: #fff;display: block;margin-top: 106px;text-align: center;}

.index_pro ul li .text a.more{display: block;width: 105px;height: 28px;line-height: 28px;color: #fff;border-radius: 10px;border: 1px solid #fff;text-align: center;margin: 0 auto;}

.index_pro ul li:hover .text{opacity: 1;}

.index_pro .more1{width: 200px;line-height: 45px;height: 45px;background-color: #0066cb;margin: 0 auto;display: block;text-align: center;color: #fff;}

.index_pro .more1 img{margin-left: 35px;animation: left 1s infinite;}

@keyframes left{

    0%{transform: translateX(0px);}

    50%{transform: translateX(-10px);}

    100%{transform: translateX(0px);}

}

.youshi{width: 100%;background: url(../images/indexyoushi_bg.jpg)no-repeat center top;padding-bottom: 135px !important;}

.youshi .w1200{position: relative;}

.youshi .w1200>span{color: #fff;font-size: 36px;display: block;text-align: center;}

.youshi .w1200>span::after{display: block;content: '';width: 50px;height: 3px;background-color: #fff;margin: 17px auto;}

.youshi .w1200>abbr{color: #fff;display: block;font-size: 16px;text-align: center;}

.youshi .swiper-container{margin-top: 40px;}

.youshi .swiper-slide{width:100%;background-color: #fff;padding: 65px 60px;box-sizing: border-box;display: block !important;}

.youshi .tt {margin-bottom: 50px;}

.youshi .tt span{display: block;width: 63px;height: 63px;background-color: #0066cb;color: #fff;font-size: 40px;text-align: center;line-height: 63px;font-weight:bold;margin-right: 17px;}

.youshi .tt p{font-size: 30px;color: #333;margin: 0;text-align: left;}

.youshi .tt abbr{font-size: 14px;color: #666;text-align: left;display: block;}

.youshi .neirong{font-size: 16px;width: 463px;line-height: 30px;color: #666;text-align: left;}

.youshi .tel{display: flex;  justify-content: center;  align-items: center;margin-top: 70px;text-align: left;width: 320px;}

.youshi .tel img{margin-right: 15px;}

.youshi .tabs{position: absolute;bottom: 0px;width: 100%;z-index: 999;transform: translateY(70%);}

.youshi .tabs ul{width: 100%;display: flex;justify-content: space-between;}

.youshi .tabs ul li{width: 25%;}



.youshi .tabs ul li .pimg{width: 68px;height: 68px;border-radius: 50%;border: 1px solid #0066cb;text-align: center;display: flex;  justify-content: center;  align-items: center;background-color: #fff;margin: 0 auto;}

.youshi .tabs ul li i{background: url(../images/youshiico.png)no-repeat;width: 35px;height: 35px;display: block;}

.youshi .tabs ul li:nth-child(2) i{background-position-x: -49px;}

.youshi .tabs ul li:nth-child(3) i{background-position-x: -98px;width: 30px;}

.youshi .tabs ul li:nth-child(4) i{background-position-x: -144px;width: 38px;}

.youshi .tabs ul li.active i{background-position-y: -46px;}

.youshi .tabs ul li.active .pimg{background-color: #0066cb;}

.youshi .tabs ul li p{color: #fff;font-size: 22px;text-align: center;margin: 0;margin-top: 15px;}

.index_about{background: url(../images/pro_bg.jpg)no-repeat left top;}

.index_about .w1200>span{color: #333;font-size: 36px;display: block;text-align: center;}

.index_about .w1200>span::after{display: block;content: '';width: 50px;height: 3px;background-color: #0066cb;margin: 17px auto;}

.index_about abbr{color: #666;display: block;font-size: 16px;text-align: center;margin-bottom: 60px;}

.index_about .fr{width: 560px;}

.index_about .fr span{color: #0066cb;font-size: 28px;line-height: 48px;display: block;}

.index_about .fr .neirong{line-height: 28px;font-size: 16px;color: #666;margin: 20px 0 50px 0;}

.index_about .fr>a{width: 120px;height: 40px;line-height: 40px;text-align: center;display: inline-block;margin-right: 20px;color: #fff;background-color: #ff9c00;}

.index_about .fr .gongsi{background-color: #0066cb;}

.index_news .w1200>span{color: #333;font-size: 36px;display: block;text-align: center;}

.index_news .w1200>span::after{display: block;content: '';width: 50px;height: 3px;background-color: #0066cb;margin: 17px auto;}

.index_news .w1200>h2{color: #333;font-size: 36px;display: block;text-align: center;font-weight: normal;}

.index_news .w1200>h2::after{display: block;content: '';width: 50px;height: 3px;background-color: #0066cb;margin: 17px auto;}

.index_news .w1200>abbr{color: #666;display: block;font-size: 16px;text-align: center;margin-bottom: 60px;}

.index_news ul{display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 30px;}

.index_news ul li{width: 49%;display: flex;justify-content: space-between;margin-bottom: 27px;}

.index_news ul li .date{width: 83px;border: 1px solid #e7e7e7;}

.index_news ul li .date .md{width: 100%;line-height: 38px;height: 38px;background-color: #0066cb;color: #fff;font-size: 16px;text-align: center;}

.index_news ul li .date .y{width:100%;line-height: 38px;height: 38px;background-color: #fff;color: #666;font-size: 16px;text-align: center;}

.index_news ul li .text{width: 462px;}

.index_news ul li .text p{margin: 0;font-size: 16px;color: #333;}

.index_news ul li .text p a{color: #333;}

.index_news ul li:hover .text p a{color: #0066cb;}

.index_news .more1{width: 200px;line-height: 45px;height: 45px;background-color: #0066cb;margin: 0 auto;display: block;text-align: center;color: #fff;}

.index_news .more1 img{margin-left: 35px;animation: left 1s infinite;}

/*荣誉资质*/

.honor{background:#f6f6f6;padding:70px 0;}

.honor h3{font-size:30px;color:#333;text-align: center;}

.honor abbr{display: block;font-size:18px;color:#444;text-align: center;height:40px;line-height: 40px;margin-bottom: 30px;}

.honor ul{margin-top:40px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;flex-wrap:wrap;-webkit-flex-wrap:wrap;}

.honor ul li{margin:10px 0;}



/*新闻*/

.news{padding:70px 0;}

.news h3{font-size:30px;color:#333;text-align: center;}

.news abbr{display: block;font-size:18px;color:#444;text-align: center;height:40px;line-height: 40px;margin-bottom: 30px;}

.news ol{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;}

.news ol li{width:380px;height:510px;border:1px solid #dbdbdb;padding:25px 18px;box-sizing: border-box;list-style:none;}

.news ol li h2{font-size:22px;color:#333;float:left;}

.news ol li .more{height:30px;line-height:30px;color:#666;font-size:13px;display: inline-block;}

.news ol li img{width:342px;height:153px;margin:20px 0 0 0;}

.news ol li p>a{color:#0066cb;display: block;font-weight: bold;}

.news ol li p>small{font-size:13px;color:#999;}

.news ul{padding:20px 0;border-top:1px solid #eaeaea;}

.news ul li{height:30px;line-height:30px;background: url(../images/newsico.png) left center no-repeat;padding:0 0 0 20px;border:none;width:100%;}

.news ul li a{font-size:15px;color:#333;}

.news ul li span{float:right;font-size:13px;color:#999;}



.product{padding:70px 0;background:#f8f9f9;}

.product h3{font-size:30px;color:#333;text-align: center;}

.product abbr{display: block;font-size:18px;color:#444;text-align: center;height:40px;line-height: 40px;margin-bottom: 30px;}

.product .swiper-slide{width:275px;height:260px ;display:block;overflow: hidden;}

.product .swiper-slide .pic{width:275px;height:210px;line-height:210px;overflow: hidden;text-align: center;display: block;}

.product .swiper-slide .pic img{ vertical-align: middle;max-width:135%;width:auto;margin-left:-10%}

.product .swiper-slide p{width:275px;height:50px;line-height:50px;text-align: center;background:#fff;margin:0;display: block;}

.product .swiper-slide p>a{color:#666;font-size:15px;}

.product .swiper-slide:hover p{background:#0066cb}

.product .swiper-slide:hover p>a{color:#fff;}

.product .swiper-button-next,.product .swiper-button-prev{border:1px solid #fff;color:#fff;padding:5px;}

.product .swiper-button-prev,.product .swiper-container-rtl .swiper-button-next{left:0;}

.product .swiper-button-next,.product .swiper-container-rtl .swiper-button-prev{right:0}



/* foot */

footer .fuwu{background: url(../images/footbg.jpg)no-repeat center;padding:70px 0 70px 0;}

footer .fuwu .w1200>span{font-size: 32px;text-align: center;display: block;color: #fff;}

footer .fuwu p{font-size: 16px;text-align: center;color: #fff;}

footer .fuwu .clianxi{width: 160px;line-height: 40px;height: 40px;background-color: #0066cb;margin: 0 auto;text-align: center;border-radius: 2px;margin-top: 45px;}

footer .fuwu .clianxi a{font-size: 16px;color: #fff;}

footer .fuwu .clianxi img{margin-left: 5px;animation: right 1s infinite ease-in-out;}

@keyframes right{

    0%{transform: translateX(0px);}

    50%{transform: translateX(5px);}

    100%{transform: translateX(0px);}

}

.lianxi{background-color: #0066cb;padding: 80px 0;}

.lianxi a{color: #fff;}

footer ul{padding-bottom:48px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;

	justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;}

footer p{margin: 0;color: #fff;font-size: 14px;line-height: 28px;} 
footer p strong{margin: 0;color: #fff;font-size: 14px;line-height: 28px;font-weight: normal;} 

footer .beian{line-height: 28px;font-size: 14px;color: #fff;}

footer .beian a{font-size: 14px;color: #fff;}

footer .w1200>.fl{font-size: 14px;color: #fff;line-height: 28px;}

footer .w1200>.fl>strong{color: #fff;font-size: 14px;line-height: 28px;}

footer .tel{margin-right: 70px;}

footer .tel .pimg{margin-right: 10px;margin-top: 8px;}

footer .tel span{font-size: 14px;color: #fff;} 

footer .tel p{color: #fff;font-size: 24px;}

footer .tel a{display: block;margin-top: 50px;width: 200px;line-height: 45px;height: 45px;color: #fff;border: 1px solid #fff;border-radius: 29px;text-align: center;}

footer .tel a i{display: inline-block;width: 14px;height: 16px;background: url(../images/kefu.png)no-repeat;margin-right: 9px;line-height: 48px;}

footer ul li {color:#fff;display: block;max-width:455px;}

footer ul li a,footer ul li span{color:#fff;display: block;font-size:16px;height:30px;line-height:30px;}

footer .line{height:1px;background:#2e75b5;}

footer .bottom{height:80px;line-height:80px;font-size:14px;color:#fff;text-align: center;}

footer .bottom a{color:#fff;}





.procat{margin-top:40px;width:250px;float:left;margin-bottom:30px;}

.procat dl{border:1px solid #e0e0e0;}

.procat dl dt{height:65px;line-height:65px;padding-left: 25px;color:#f6f6f6;font-size:18px;background:#0066cb;font-weight:bold;}

.procat dl dd{padding:0 15px;height:55px;line-height: 55px;border-top:1px solid #e0e0e0}

.procat dl dd h3{font-weight:normal;padding-left:25px;font-size:16px}

.procat dl dd a{color:#0b0a0a;}

.procat dl dd:hover a,.procat dl dd.active a{color:#fff;}

.procat dl dd:hover,.procat dl dd.active{background:#0066cb;}

.procat dl dd:hover h3,.procat dl dd.active h3{font-weight:bold;}



.realnews,.realpro{margin:30px 0;}

.realnews dl{border:1px solid #e0e0e0;}

.realnews dl dt{height:65px;line-height:65px;padding-left: 25px;color:#f6f6f6;font-size:18px;background:#0066cb;font-weight:bold;}

.realnews dl dd{padding:0 15px;height:55px;line-height: 55px;border-top:1px solid #e0e0e0;overflow: hidden;}

.realnews dl dd h3{font-weight:normal;padding-left:25px;}

.realnews dl dd a{color:#555;}

.realnews dl dd:hover a,.procat dl dd.active a{color:#fff;}

.realnews dl dd:hover,.procat dl dd.active{background:#0066cb;}



.realpro dl{border:1px solid #e0e0e0;margin-bottom:14px;}

.realpro dl dt{height:65px;line-height:65px;padding-left: 25px;color:#f6f6f6;font-size:18px;background:#0066cb;font-weight:bold;}

.realpro dl dd{padding:15px 10px;height:auto;border-top:1px solid #e0e0e0;overflow: hidden;    line-height: normal;text-align: center;}

.realpro dl dd img{max-width:100%;width:auto;}

.realpro dl dd p{margin:0;}

.realpro dl dd a{display: block;}

.realpro dl dd:hover p{color:#fff;}



/* pro */

.weizhi{line-height: 50px;height: 50px;background-color: #fff;}

.weizhi span{font-size: 14px;color: #666;margin-left: 8px;}

.weizhi span a{font-size: 14px;color: #666;}

.prolist{padding-top:50px;width:100%;background-color: #f2f2f2;}

.crom{width:100%;height:30px;line-height:30px;overflow: hidden;}

.prolist h2{color: #333;font-weight: bold;font-size: 32px;text-align: center;}

.prolist h2::after{display: block;width: 50px;height: 3px;background-color: #0066cb;content: '';margin: 20px auto 44px auto;}

.crom span{display: block;color:#666}

.crom span>a{color:#666;}

.prolist abbr{padding:20px;color:#666;background: #f6f6f6;border-radius: 5px;margin:30px 0;display: block;}

.prolist ul{margin-bottom:30px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;

	justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;flex-wrap:wrap;-webkit-flex-wrap:wrap;}

.prolist ul:after{content:"";display: block;width:275px;}	

.prolist ul li{margin:0 0 25px 0;width: 32%;height: 283px;position: relative;background-color: #fff;}	

.prolist ul li .pic{height:260px;overflow: hidden;text-align: center;display: block;display: flex;  justify-content: center;  align-items: center;background-color: #fff;width: 100%;overflow: hidden;}

.prolist ul li .pic img{max-width: 100%;max-height: 100%;display: block;margin: 0 auto;}

.prolist ul li p{text-align: center;color:#666;margin:0;display: block;background-color: #fff;}

.prolist ul li a{display: block;transition: .3s;width: 100%;}

.prolist ul li a p{color:#0b0a0a;font-size:15px;transition: .3s;}

.prolist ul li .more{color: #fff;border: 1px solid #fff;border-radius: 10px;margin: 0 auto;display: block;width: 110px;height: 30px;line-height: 30px;text-align: center;margin-top: 23px;}

.prolist ul li .pimg{width: 100%;height: 270px;}

.prolist ul li .pimg img{display: block;margin: 0 auto;max-width: 100%;max-height: 100%;width: auto;height: auto;}

.prolist ul li .text{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background-color: rgba(0, 102, 203, 0.8);padding-top: 30%;box-sizing: border-box;opacity: 0;transition: .3s;}

.prolist ul li .text a{color:#fff;font-size:15px;width: auto;height: auto;text-align: center;}

.prolist ul li:hover .text{opacity: 1;}

.prolist ul li:hover a p{opacity: 0;}

.pcontent{margin-top: 40px;}

.pcontent ul li{height: auto;}

.pcontent ul li p{width: 100%;}

.pview{margin-top:30px;}

.pview .pimg img{max-width: 100%;width:auto;max-height: 100%; height: auto;}

.pview .txt{width:555px;float:right;}

.pview .txt h1{font-size:24px;color:#333;height: 50px;line-height: 50px;border-bottom: 1px solid #ccc;margin-bottom: 30px;}

.pview .txt abbr{display: block;margin:7px 0;color:#666;padding:15px;border-radius: 5px;font-size:14px;line-height:25px;}

.pview .txt p{color: #666;font-size: 14px;}

.pview .txt .zixun a{width: 146px;line-height: 43px;height: 43px;display: inline-block;background-color: #0066cb;color: #fff;margin-right: 4px;text-align: center;}

.pview .txt .zixun a:nth-child(2){background-color: #3b4249;}

.pview .telqq{width:170px;height:45px;line-height: 45px;text-align: center;background: #0066cb;font-size:14px;float:left;}

.pview .telqq a{color:#fff;display: block;}

.pview .tel{width:210px;height:44px;line-height:44px;text-align:center;color:#0066cb;border:1px solid #0066cb;box-sizing:border-box;margin-left:20px;float:left;font-size:14px;}

.pcontent h1{text-align:center;}

.pcontent .line{line-height:50px;height:50px;background:#ccc;}

.pcontent .line span{width:auto;height:50px;line-height:50px;background:#ccc;display:block;text-align:center;color: #fff;font-size:16px;}

.pcontent>p{line-height:25px;}

.pcontent ul{margin-bottom: 0;margin-top: 30px;}

.pcontent ul li .pimg a{height: 270px;}

.pcontent ul li .pic{width:275px;height:210px;line-height:210px;overflow: hidden;text-align: center;display: block;}

.pcontent ul li .pic img{ vertical-align: middle;max-width:135%;width:auto;margin-left:-10%}

.pcontent ul li{margin-bottom: 30px;}

.pcontent ul li  p{width:100%;text-align: center;background:#fff;margin:0;display: block;}

.pcontent ul li  p>a{color:#0b0a0a;font-size:15px;line-height: 36px;}

.pcontent ul li:hover p{background:#0066cb}

.pcontent ul li:hover p>a{color:#fff;}

.pcontent table{border-collapse:collapse;width:100%;}

.pcontent table tr td{padding:0 8px!important;}

.pview .fl{width: 580px;}

.pview .fl .swiper-slide{height: 435px;border: 1px solid #ccc;box-sizing: border-box;}

.pview .fl .swiper-container{overflow: hidden;}

.pview .tabs{width: 100%;margin-top: 7px;}

.pview .tabs ul{margin-bottom: 0;display: block;}

.pview .tabs ul li{width: 120px;float: left;margin-right: 8px;box-sizing: border-box;height:90px;overflow: hidden;position: relative;border: 1px solid #ccc;margin-bottom: 0;margin-top: 14px;}

.pview .tabs ul li img{width: auto;height: auto;}

.pview .tabs ul li.active{border: 2px solid #0066cb;}

.pview .fl img{width: auto;display: block;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);height: auto;max-width: 100%;max-height: 100%;}

.pview{margin-top:30px;}

.newslist{float: right;width:920px;margin:40px 0;}

.newslist .panel {float:left;width:80px; margin-bottom: 20px; background-color: #fff; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);

	box-shadow: 0 1px 1px rgba(0,0,0,.05);border-color: #ddd;}

.newslist blockquote { padding: 0 20px;  margin: 0 0 20px;  font-size: 17.5px; border-left: 5px solid #eee;display: inline-block;}

.panel-heading { color: #333; background-color: #f5f5f5; border-color: #ddd;text-align: center;height: 30px;line-height: 30px;}

.panel-body { height:40px;line-height:40px;text-align: center}

.panel-body::before,.panel-body:after{display: table;content: " ";}

.newslist ul li{width:100%;height:85px;border: none;line-height:25px;clear:both;}

.newslist ul li .txt a{color: #0066cb;}

.newslist ul li:hover{border:none;}

.newslist ul li:hover .txt{border-top:none;background:none;}

.newslist .txt{width:87%;float: left;margin-left:30px;padding-top:0;border-top:none;background:none;}

.newslist ul li:hover .txt a{color:#ee0000}

.newslist .txt small{display: block;color:#373737;}

.newslist .txt .down{width:80px;text-align: center;height: 30px;line-height:30px;background: #ee0000;border-radius: 20px;font-size:14px;margin-top:12px;}

.newslist .txt .down a,.newslist ul li:hover .down a{color: #fff;}

.nview{line-height:25px;}

.nview abbr{display:block;text-align: center;}

.nview h1{font-size:24px;text-align:left;color: #333;line-height: 50px;height: 50px;border-bottom: 1px solid #999;}

.nview p{line-height:25px;font-size:16px;}

.nview p>img{max-width:100%;width:auto;}

.nview span{float:none;}

.prv{color: #666;font-size: 14px;}

.next{color: #666;font-size: 14px;}

.prv a{color: #666;font-size: 14px;}

.next a{color: #666;font-size: 14px;}

.prv:hover a{color: #0066cb;font-size: 14px;}

.next:hover a{color: #0066cb;font-size: 14px;}

.honorlist ul li{margin:10px 0;}

.contact_us{margin: 70px 0 60px 0;}

.contact_us .biaoti h1{color: #333;font-size: 36px;font-weight: normal;text-align: center;}

.contact_us iframe{margin-top: 42px;width: 50%;}

.contact_us .details{margin-top: 42px;width: 50%;height: 500px;background-color: #0066cb;color: #fff;float: right;}

.contact_us .details ul{margin: 36px 70px;}

.contact_us .details ul li{padding-bottom: 10px;box-sizing: border-box;margin: 20px 0px}

.contact_us .details ul li span{font-size: 16px;margin-left: 20px;float: right;}

.contact_us .details ul li i{background: url(../images/contact_icon.png) no-repeat;width: 42px;height: 42px;float: left;margin-right: 20px;}

.contact_us .details ul li:nth-child(1) i{background-position: 0 0;}

.contact_us .details ul li:nth-child(2) i{background-position: -104px 0;}

.contact_us .details ul li:nth-child(3) i{background-position: -52px 0;}

.contact_us .details ul li:nth-child(4) i{background-position: -260px 0;}

.contact_us .details ul li:nth-child(5) i{background-position: -156px 0;}

.contact_us .details ul li:nth-child(6) i{background-position: -209px 0;}

.contact_us .details ul li p{margin: 0}

.contact_us .details ul li .text{float: left;}

.contact_input h2{color: #333;font-size: 36px;font-weight: normal;text-align: center;margin: 80px 0 40px 0;}

.contact_us .contact_input .submit{background-color: #0066cb;padding: 15px 80px;color: #fff;text-align: center;border: none;box-sizing: border-box;margin-right: 15px;}

.contact_us .contact_input .reset{background-color: #999;margin-right: 0;padding: 15px 80px;color: #fff;text-align: center;border: none;box-sizing: border-box;margin-right: 15px;}

.message{color:#666;margin-top:30px;}

.message input{border: 1px solid #e0e0e0;height:45px;line-height:45px;text-align: left;padding:0 15px;box-sizing: border-box;width:49.8%;color:#666;margin-bottom:15px;}

.message textarea{border: 1px solid #e0e0e0;height:145px;text-align: left;padding:15px;width:100%;color:#666;margin-bottom:15px;    box-sizing: border-box;}

.contact_us .details ul li .text a{font-size: 14px;}

.message .checkcode input{width:150px;display:inline-table}

.xiangguanxinwen ul li{height: 50px;line-height: 50px;display: flex;justify-content: space-between;border-bottom: 1px dotted #999;}

.xiangguanxinwen ul li:hover{border-bottom: 1px solid #999;}

.xiangguanxinwen ul li:hover a{color: #0066cb;}

.xiangguanxinwen ul li a{color: #666;}

.xiangguanchanpin ul{margin:30px 0;}


.xiangguanchanpin ul li{margin:0 12px 0px 0;width: 24%;height: auto;position: relative;background-color: #fff;float: left;clear: none;}	
.xiangguanchanpin ul li:nth-child(4){margin: 0;}
.xiangguanchanpin ul li .pimg{width: 100%;height: 150px;overflow: hidden;}
.xiangguanchanpin ul li img{width: 100%;}
.xiangguanchanpin ul li a{display: block;color: #333;font-size: 16px;text-align: center;}
.xiangguanchanpin ul li p{line-height: 50px;}
.xiangguanchanpin ul li:hover p{color: #fff;background-color: #0066cb;}
.xiangguanchanpin ul li:hover p a{color: #fff;}

.page {padding:30px 0; font-size:14px; overflow:hidden; text-align:center; }

.page span{float:none;}

.page a { color:#333; background:#fff !important; margin:5px; padding:0 15px; line-height:40px; display: inline-table; }

.page a:hover { background:#0066cb !important; color:#fff; border-radius:0px;}

.page a:active {  background:#0066cb !important; color:#fff; border-radius:0px;}

.page a.page-num-current { background:#0066cb !important; color:#fff; display:inline-table; border-radius:0px; line-height:40px; padding:0 15px; margin:0 5px;}

.page span.current { background:#0066cb !important; color:#fff; display:inline-table; border-radius:0px; line-height:40px; padding:0 15px; margin:0 5px;}

.page span.no { background:#fff !important; color:#333; display:inline-table; border-radius:0px; line-height:40px; padding:0 15px; margin:0 5px;}

.page span.disabled { padding:0 9px 0 0px; }

 			

	@media screen and (max-width:1200px){

	.w100{width:1200px;}	



	}